Subject: [lojban] Apology

From: Robin Lee Powell <[email-masked]>
Date: Mon, 3 Mar 2003 23:18:05 -0800

In the process of being very caught up in jbovlaste (I've been averaging
about 3 hours of work a day on it for the last week or two), I've pretty
much dropped the ball on every other lojbanic project I'm involved in.

Sorry about that. Things should let up soon.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi